function FileData_Pairs(x)
{
x.t("avail","\u00adable");
x.t("full","type");
x.t("cable","avail");
x.t("cable","pull");
x.t("refer","chapter");
x.t("components","tc65");
x.t("handset","type");
x.t("supply","mains");
x.t("interface","connector");
x.t("type","mmi");
x.t("type","39020");
x.t("type","approval");
x.t("type","approvetc65");
x.t("please","refer");
x.t("please","note");
x.t("customer","figure");
x.t("siemens","reference");
x.t("down","resistors");
x.t("consists","follow");
x.t("mmi","power");
x.t("tc65","votronic");
x.t("tc65","terminal");
x.t("39020","interface");
x.t("gsm","module");
x.t("votronic","handset");
x.t("6.1","siemens");
x.t("setup","siemens");
x.t("setup","submitted");
x.t("design","type");
x.t("sphere","design");
x.t("pull","down");
x.t("resistors","please");
x.t("ordering","information");
x.t("reference","setup");
x.t("reference","equipment");
x.t("follow","\u00ading");
x.t("\u00ading","components");
x.t("connector","cable");
x.t("approval","full");
x.t("approval","6.1");
x.t("approval","ordering");
x.t("power","supply");
x.t("\u00adable","customer");
x.t("figure","reference");
x.t("module","tc65");
x.t("information","please");
x.t("mains","adapter");
x.t("submitted","type");
x.t("approved","gsm");
x.t("note","cable");
x.t("terminal","consists");
x.t("terminal","approved");
x.t("equipment","approval");
x.t("adapter","sphere");
x.t("approvetc65","terminal");
}
